.affix .logo img {
    max-width: 90px;
}

#body-custom {
    background: -moz-linear-gradient(270deg, rgba(255,255,255,1) 10%, rgba(210,46,46,1) 40%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(10%, rgba(255,255,255,1)), color-stop(40%, rgba(210,46,46,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(270deg, rgba(255,255,255,1) 10%, rgba(210,46,46,1) 40%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(270deg, rgba(255,255,255,1) 10%, rgba(210,46,46,1) 40%); /* opera 11.10+ */
    background: -ms-linear-gradient(270deg, rgba(255,255,255,1) 10%, rgba(210,46,46,1) 40%); /* ie10+ */
    background: linear-gradient(180deg, rgba(255,255,255,1) 10%, rgba(210,46,46,1) 40%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#369CD1',GradientType=0 ); /* ie6-9 */ 
}

.btnWithoutLabel {
    margin-top: 25px;
}

.color-black {
    color: #000;
}

.color-red {
    color: #369CD1;
}

#btnHeightAsInput {
    height: 38px;
    line-height: 38px;
    padding: 0 22px !important;
    width: auto !important;
}

.footer-bar p {
    margin: 0;
}

.wrapper {
    background: none;
}

#cart-report {

}

.cart-icon {

}

.cart-icon a {
    border: solid 1px #369CD1;
    border-radius: 4px;    
    color: #000;
    padding: 12px 15px;
}

.cart-icon i {
    font-size: 26px;
}

#formMainSearch input {
    background-color: #fff;
    border: 1px solid #369CD1;
    border-right: none;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
    font-size: 15px;
    height: 48px;
}

#formMainSearch button:hover, #formMainSearch button:focus {
    background-color: #369CD1 !important;
    box-shadow: inset 0 3px 5px -2px #369CD1;
}

#formMainSearch button {
    border: 1px solid #369CD1 !important;
    border-left: none !important;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
    height: 48px;
    width: 100px;
}

input.form-control {
    box-shadow: inset 0 3px 5px -2px rgba(200,200,200,0.5);
}

.input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group {
    margin-left: 0;
}

.icon-order-invoice img {
    width: 24px;
}

#information-items .container div {
    background-color: #369CD1;
}

#information-tires .container div {
    background-color: #000;
}

/*
#information-items .container div {
    padding: 0 !important;
}*/

.information .container div {                                
    padding: 6px 15px;
}

#active-items {
    background-color: #369CD1;
    /*border: 1px solid #369CD1;*/
}

#active-tires {
    background-color: #000;
    /*border: 1px solid #000;*/
}

#category-items:hover {
    background-color: #369CD1;
    /*border: 1px solid #369CD1;*/
}

#category-items:hover > a {
    color: #fff;
}

#category-tires:hover {
    background-color: #000;
    /*border: 1px solid #000;*/
}

#category-tires:hover > a {
    color: #fff;
}

#active-items a, #active-tires a {
    color: #fff;
}

.breadcrumb {
    font-family: arial,helvetica,verdana,sans-serif;
    padding: 16px 22px;
}

.breadcrumb .active {
    color: #369CD1;
}

.breadcrumb .active .badge {
    background-color: #369CD1;
}

.breadcrumb .badge {
    border-radius: 15px;
    height: 30px;
    margin-right: 20px;
    line-height: 25px;
    width: 30px;
}

.breadcrumb li {
    font-size: 18px;
    font-weight: bold;
    margin-right: 30px;
}

table#listOrders td {
    padding-left: 10px;
    padding-right: 10px;
}

.breadcrumb li:last-child {
    margin-right: 0;
}

.breadcrumb li::before {
    display: none;
}

.labelTitle {
    background-color: #F8E08A;
    color: #F78300;
    padding: 10px;
}

ul.categories {
    margin-bottom: 0;
}

ul.categories li {
    border: 1px solid #ddd;
    border-bottom: none;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    display: inline-block;
}

ul.categories li a {
    color: #000;
}

ul.categories li a {
   display: block;
   padding: 12px 25px;
}

.module-cart .cart-label {
    background: none;
    color: #000;
}

.module-cart #cart-count {
    background-color: #369CD1;
    border-radius: 8px;
    color: #fff;
    position: absolute;
    bottom: 34px;
    left: 31px;
    font-weight: normal;
}

.module-cart .cart-total {
    font-size: 13px;
    margin-left: 10px;
}

.module-cart span.title {
    display: inline-block;
}

.page-title {
    background: none;
    padding: 0;
}

.prodcut-title h3 {
    font-weight: normal;
    font-size: 17px;
    
}

.product-bio h3 a {
    font-weight: normal !important;
    font-size: 14px !important;
}

.product-bio .prodcut-title {
    min-height: 60px;
}

.information {
    color: #fff;
    margin-bottom: 30px;
    padding: 0;
}

#secondary-menu {
    padding-bottom: 0px;
    /*padding-top: 0px;*/
}

.top-bar i {
    font-size: 14px;
    padding-right: 4px;
}

.no-border {
    border: none !important;
}

.panel-body {
    padding: 10px 0 0 0;
}

.panel-body label {
    display: block;
    font-weight: normal;
}

.panel-body label input {
    margin-right: 4px;
}

.panel-title span {
    color: #369CD1;
}

table.no-border tr, table.no-border td {
    border: none !important;
}

.formQnt {
    float: left;
    width: 85px;
}

.formQnt input.quantity {
    border: 1px solid #ccc !important;
    border-bottom-right-radius: 0 !important;
    border-top-right-radius: 0 !important;
    float: left;
}

.btnQnt {
    background-color: #F0F0F0;
    border: 1px solid #ccc;
    border-left: none;
    float: left;
    font-size: 12px;
    font-weight: bold !important;
    height: 18px;
    padding: 0;
    width: 22px;    
}

.btnQntPlus {
    border-bottom: none;
}

.cart-table tbody tr td {
    padding-top: 10px;
}

.cart-table tbody tr td.cart-product-quantity {
    padding-top: 0;
}

table#orderSummaryData td {
    vertical-align: top;
}

table#orderSummaryData td:nth-of-type(1) {
    border-right: 1px solid #ccc;
    padding-right: 50px;
}

table#orderSummaryData td:nth-of-type(2) {
    padding-left: 50px;
}

td.cart-product-quantity {
    width: 100px;
}

td.cart-product-item span {
    color: #a0a0a0;
    font-size: 13px;
    font-weight: normal;
}

td.td-cart-product-remove {
    padding-top: 6px !important;
    padding-right: 0 !important;
}

td.td-cart-product-remove img {
    width: 20px;
}

.modal-content .btn-primary {
    color: #fff;
    font-size: 15px;
    padding-top: 14px;
}

.widget-contact input[type='checkbox'] {
    margin-right: 5px;
}

.text-right {
    text-align: right !important;
}

.table > tbody > tr > td {
    padding-left: 0;
    padding-right: 0;
}

ul.entry-meta li:first-child {
    padding-left: 0 !important;
}

.text-black {
    color: #000 !important;
}

nav .wholesale {
    font-weight: bold;
    text-decoration: underline;
}

.product-meta, .product-review, .product-meta, .product-review span, .product-meta .product-price .discountNoLT, .product-desc {
    color: #333 !important;
}